<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('PUSH_RECORD')}</a></li>
			<li ><a href="{:url('Push/add')}">{:lang('SEND')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" name="form1" method="post" action="">
			{:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}:  
			
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_MEMBER_ID_ADMIN_ID')}">
            
            <input type="button" class="btn btn-primary" value="{:lang('SEARCH')}" onclick="form1.action='{:url('Push/index')}';form1.submit();"/>
			<input type="button" class="btn btn-success" value="{:lang('EXPORT')}" onclick="form1.action='{:url('Push/export')}';form1.submit();"/>
            
		</form>	
    	
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('ADMINISTRATOR')}</th>
						<th>IP</th>
						<th>{:lang('PUSH_TARGET')}</th>
						<th width="30%">{:lang('CHINESE_PUSH_CONTENT')}</th>
						<th width="30%">{:lang('ENGLISH_PUSH_CONTENT')}</th>
						<th>{:lang('TIME')}</th>
						<!-- <th>{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td align="center">{$vo.id}</td>
						<td>{$vo['admin']}</td>
						<td>{$vo['ip']}</td>
						<td><if condition="$vo['touid'] eq ''">全部会员<else/>{$vo['touid']}</if></td>
						<td>{$vo['content']}</td>
						<td>{$vo['content_en']}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<!-- <td>	 -->
							<!-- <a class="btn btn-xs btn-primary" href='{:url("push/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('push/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a> -->
						<!-- </td> -->
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>